package com.diagbot.dto;

import cn.afterturn.easypoi.excel.annotation.Excel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Getter;
import lombok.Setter;
import org.springframework.format.annotation.DateTimeFormat;

import javax.validation.constraints.NotNull;
import java.io.Serializable;

/**
 * @Description:
 * @author: cy
 * @time: 2020/9/4 14:59
 */
@Getter
@Setter
public class GetQcClickDTO implements Serializable {

    /**
     * 科室id
     */
    private String deptId;

    /**
     * 科室名称
     */
    @Excel(name = "科室", width = 25d, orderNum = "1")
    private String deptName;

    /**
     * 点击次数
     */
    @Excel(name = "使用AI质控次数", width = 18d,orderNum = "2")
    private Integer clickNum;
}
