package com.diagbot.dto;

import cn.afterturn.easypoi.excel.annotation.Excel;
import lombok.Getter;
import lombok.Setter;

import java.io.Serializable;

/**
 * @Description:
 * @author: cy
 * @time: 2020/9/4 14:59
 */
@Getter
@Setter
public class GetQcClickInnerPageDTO implements Serializable {
    /**
     * 科室id
     */
    private String deptId;


    /**
     * 科室名称
     */
    @Excel(name = "科室", width = 25d, orderNum = "1")
    private String deptName;

    /**
     * 医师id
     */
    @Excel(name = "医师工号", width = 10d, orderNum = "2")
    private String doctorId;

    /**
     * 医师姓名
     */
    @Excel(name = "医师姓名", width = 10d, orderNum = "3")
    private String doctorName;

    /**
     * 点击次数
     */
    @Excel(name = "使用AI质控次数", width = 18d,orderNum = "4")
    private Integer clickNum;
}
