package com.diagbot.dto;

import cn.afterturn.easypoi.excel.annotation.Excel;
import lombok.Data;
import lombok.Getter;
import lombok.Setter;

import java.io.Serializable;
import java.text.DecimalFormat;

/**
 * @Description:
 * @author: cy
 * @time: 2020/9/4 14:59
 */
@Data
public class GetEntryDefectImproveDTO{
    /**
     * 科室id
     */
    private String deptId;


    /**
     * 科室名称
     */
    @Excel(name = "科室", width = 25d, orderNum = "1")
    private String deptName;

    /**
     * 模块id
     */
    private String casesId;

    /**
     * 模块名称
     */
    @Excel(name = "模块名称", width = 15d, orderNum = "2")
    private String casesName;

    /**
     * 缺陷id
     */
    private String entryId;

    /**
     * 缺陷名称
     */
    @Excel(name = "缺陷名称", width = 30d, orderNum = "3")
    private String entryName;




    /**
     * 缺陷总数
     */
    @Excel(name = "总数量", width = 10d, orderNum = "4")
    private Integer totalNum;

    /**
     * 已改善数
     */
    @Excel(name = "已改善数量", width = 13d, orderNum = "5")
    private Integer handleNum;

    /**
     * 待改善数
     */
    @Excel(name = "待改善数量", width = 13d, orderNum = "6")
    private Integer improveleNum;

    /**
     * 改善率
     */
    @Excel(name = "改善率", width = 10d, orderNum = "7")
    private String handleStr;

}
