package com.diagbot.mapper;

import com.baomidou.mybatisplus.core.metadata.IPage;
import com.diagbot.dto.BehospitalInfoDTO;
import com.diagbot.dto.ExportExcelDTO;
import com.diagbot.dto.GetEntryDefectImproveDTO;
import com.diagbot.dto.GetEntryDefectImproveDeptDTO;
import com.diagbot.dto.GetQcClickDTO;
import com.diagbot.dto.GetQcClickInnerPageDTO;
import com.diagbot.entity.MedClickInfo;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.diagbot.vo.GetEntryDefectImproveDeptVO;
import com.diagbot.vo.GetEntryDefectImproveInnerVO;
import com.diagbot.vo.GetEntryDefectImproveVO;
import com.diagbot.vo.GetQcClickInnerPageVO;
import com.diagbot.vo.GetQcClickVO;

import java.util.List;

/**
 * <p>
 * 医生点击质控病历次数基本表 Mapper 接口
 * </p>
 *
 * @author cy
 * @since 2021-11-10
 */
public interface MedClickInfoMapper extends BaseMapper<MedClickInfo> {
    public List<GetQcClickDTO> getQcClick(GetQcClickVO getQcClickVO);
    public IPage<GetQcClickInnerPageDTO> getQcClickInnerPage(GetQcClickInnerPageVO getQcClickInnerPageVO);
    public IPage<GetEntryDefectImproveDTO> getEntryDefectImprove(GetEntryDefectImproveVO getEntryDefectImproveVO);
    public IPage<GetEntryDefectImproveDeptDTO> getEntryDefectImproveDept(GetEntryDefectImproveDeptVO getEntryDefectImproveDeptVO);
    public IPage<BehospitalInfoDTO> getEntryDefectImproveInner(GetEntryDefectImproveInnerVO getEntryDefectImproveInnerVO);
    public List<ExportExcelDTO> getDefectImproveInnerByExport(GetEntryDefectImproveInnerVO getEntryDefectImproveInnerVO);
}
